*,*::after,*::before{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    width: 600px;
    margin:auto;
    padding: 50px 10px;
    text-align: left;
    color: #333;
    font-size: 30px;
}
.it{
    font-style: italic;
}
.bo{
    font-weight: bold;
}
a{
    cursor: pointer;
    text-decoration: none;
    color: rgb(60, 99, 175);
}
a:hover{
    text-decoration: underline;
    color: rgb(60, 99, 175);
}
a:visited{
    text-decoration: none;
    color: rgb(60, 99, 175);
}
.text{
    margin-bottom: 20px;
}
#things{
    margin-top: 40px;
}
.thing{
    display: block;
    margin-bottom: 5px;
}
a.disable{
    text-decoration: line-through;
}
a.disable:hover{
    text-decoration: line-through;
}
#papers, #talks{
    font-size: 20px;
}
textarea{
    display: block;
    width: 100%;
    height: auto;
    resize: none;
    field-sizing: content;
    min-height: 100px;
    border: 1px solid #666;
}
textarea:focus {
    outline: none;
    border: 1px solid #666;
}
textarea.hidden{
    display: none;
}


@media(max-width:600px){
    body{
        font-size: 18px;
        width: 100%;
    }
    #papers, #talks{
        font-size: 12px;
    }
}